Bug 149703 - emacs lacks tramp
emacs lacks tramp
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-25 10:53 EST by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 21.3-25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-05 02:19:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2005-02-25 10:53:42 EST
First casualty of my attempt to use emacs instead of xemacs... tramp is missing.
http://www.gnu.org/software/tramp/
Comment 1 Jens Petersen 2005-02-28 03:10:28 EST
Nod.  Hmmm, tramp will be in emacs-22, but that probably won't
help fc4 users...

I suppose we can add it to our emacs-21.3 until then. :)
Comment 2 Rahul Sundaram 2005-09-04 20:26:51 EDT

has this been fixed now?
Comment 3 Jens Petersen 2005-09-05 02:19:21 EDT
Yes, tramp is in FC4 emacs.
Comment 4 David Woodhouse 2005-09-05 03:03:53 EDT
tramp is playing silly buggers though -- saving remote files often switches them
into DOS mode. Not sure if this is actually happening in FC4 though -- maybe
only in Jens' updated emacs packages. I'm told it's fixed in emacs cvs now.

Note You need to log in before you can comment on or make changes to this bug.